## rust-jj-lib-proc-macros 0.22.0

=== debian/changelog ===
rust-jj-lib-proc-macros (0.22.0-1) unstable; urgency=medium

  * Package jj-lib-proc-macros 0.22.0 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Nov 2024 22:07:44 +0100
