=== debian/control ===
Source: rust-jj-lib-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.79-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jj-lib-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jj-lib-proc-macros
Homepage: https://github.com/martinvonz/jj
X-Cargo-Crate: jj-lib-proc-macros
Rules-Requires-Root: no

Package: librust-jj-lib-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-syn-2+default-dev (>= 2.0.79-~~)
Provides:
 librust-jj-lib-proc-macros+default-dev (= ${binary:Version}),
 librust-jj-lib-proc-macros-0-dev (= ${binary:Version}),
 librust-jj-lib-proc-macros-0+default-dev (= ${binary:Version}),
 librust-jj-lib-proc-macros-0.22-dev (= ${binary:Version}),
 librust-jj-lib-proc-macros-0.22+default-dev (= ${binary:Version}),
 librust-jj-lib-proc-macros-0.22.0-dev (= ${binary:Version}),
 librust-jj-lib-proc-macros-0.22.0+default-dev (= ${binary:Version})
Description: Proc macros for the jj-lib crate - Rust source code
 Source code for Debianized Rust crate "jj-lib-proc-macros"
