## rust-jj-lib-proc-macros 0.32.0

=== debian/changelog ===
rust-jj-lib-proc-macros (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * Package jj-lib-proc-macros 0.32.0 from crates.io using debcargo 2.7.10

 -- Sandro Knauß <hefee@debian.org>  Wed, 20 Aug 2025 23:16:18 +0200
