=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jj-lib-proc-macros 0.32.0 --all-targets --all-features
Features: test-name=rust-jj-lib-proc-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jj-lib-proc-macros 0.32.0 --all-targets
Features: test-name=librust-jj-lib-proc-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jj-lib-proc-macros 0.32.0 --all-targets --no-default-features
Features: test-name=librust-jj-lib-proc-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
